/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
		.primary_color_bg, .paging-nav span.current { background-color: #6d2770; }
		.primary_color_text, .paging-nav a:hover { color: #6d2770; }
		.primary_color_border { border-color: #6d2770; }
		.primary_color_button {
		  background-color: #6d2770;
		}

		.woocommerce.widget_product_tag_cloud li { background-color: #6d2770; }

		.btn-color-primary,
		.portfolio-navigation a.more-post, 
		.shipping-calculator-button,
		.woocommerce #content input.button,
		.woocommerce #respond input#submit,
		.woocommerce a.button,
		.woocommerce button.button,
		.woocommerce input.button,
		.woocommerce-page #content input.button,
		.woocommerce-page #respond input#submit,
		.woocommerce-page a.button,
		.woocommerce-page button.button,
		.woocommerce-page input.button,
		.woocommerce.widget_product_search #searchsubmit,
		.woocommerce #content input.button.alt,
		.woocommerce #respond input#submit.alt,
		.woocommerce a.button.alt,
		.woocommerce button.button.alt,
		.woocommerce input.button.alt,
		.woocommerce-page #content input.button.alt,
		.woocommerce-page #respond input#submit.alt,
		.woocommerce-page a.button.alt,
		.woocommerce-page button.button.alt,
		.woocommerce-page input.button.alt {
			background: #6d2770;
		}

		footer#footer .widget_text ul.list-inline-icon li:hover { border: 1px solid #6d2770; background: #6d2770; }
		footer#footer .owl-theme .owl-controls .owl-page span { background-color: #6d2770; border: 2px solid #6d2770; }
		footer#footer .owl-theme .owl-controls .owl-page.active span { border: 2px solid #6d2770; }

		footer#footer .widget_calendar #today {
		  background-color: #6d2770;
		}
		footer#footer .widget_calendar thead th {
		  color: #6d2770;
		}
		footer#footer .widget_tag_cloud .tagcloud .tag:hover {
		  background-color: #6d2770;
		}
		footer#footer .dt_widget_tabs .nav-tabs li a:hover {
		  color: #ffffff;
		  background-color: #6d2770;
		}
		footer#footer .dt_widget_tabs .nav-tabs li:hover {
		  background-color: #6d2770;
		}
		footer#footer .dt_widget_tabs .nav-tabs li.active a {
		  background-color: #6d2770;
		}
		footer#footer .dt_widget_tabs .nav-tabs li.active a:hover,
		footer#footer .dt_widget_tabs .nav-tabs li.active a:focus {
		  background-color: #6d2770;
		}
		footer#footer .dt_widget_accordion .btn-accordion {
		  background-color: #6d2770;
		}
		footer#footer .dt_widget_accordion .opened {
		  background: #ffffff; 
		  color: #6d2770;
		}
		footer#footer .dt_widget_accordion .openedup {
		  background-color: #6d2770;
		}
		.sidebar .owl-theme .owl-controls .owl-page span {
		  background-color: #6d2770;
		}
		.sidebar .owl-theme .owl-controls .owl-page.active span {
		  border: 2px solid #6d2770;
		}
		.widget_calendar a {
		  color: #6d2770;
		}
		.widget_calendar #today {
		  background-color: #6d2770;
		}
		.widget_text ul.list-inline-icon li:hover {
		   border: 1px solid #6d2770; background: #6d2770; 
		}
		.widget_tag_cloud .tagcloud .tag:hover {
		  background-color: #6d2770;
		}
		#footer h3.widget-title:after {
		  border-top: solid 2px #6d2770;
		}
		#related-port .related-port figure figcaption .related-tag a {
		  color: #6d2770;
		}

		.dt-timeline .time-item .center-line.square {
		  background-color: #6d2770;
		}

		.dt-timeline .time-item .center-line.circle i {
		  background-color: #6d2770;
		}
		.dt-timeline .time-item:hover .content-line:before,
		.dt-timeline .time-item:hover .content-line {
		  background-color: #6d2770!important;
		}

		@media handheld, only screen and (max-width: 479px) {
		  .dt-timeline .time-item .center-line {
		    display: none !important;
		  }
		  .dt-timeline .time-item .content-line {
		    margin: 0!important;
		    left: 0!important;
		    margin-right: 0!important;
		    margin-left: 0!important;
		  }
		  .dt-timeline .time-item:hover .content-line:before,
		  .dt-timeline .time-item .content-line:before {
		    background: none!important;
		    border: none !important;
		  }
		}

		.dt_team_custom_item hr:after {
		  width: 50px !important;
		}
		.dt-iconboxes span:hover:after,
		.dt-iconboxes span:hover:before,
		.dt-iconboxes.layout-3 span:hover:after,
		.dt-iconboxes.layout-3 span:hover:before,
		.dt-iconboxes-4:hover .dt-section-icon:after,
		.dt-iconboxes-4:hover .dt-section-icon:before {
		  border-top-color: #6d2770 !important;
		}
		.dt_team_custom_item .profile-position,
		.dt-iconboxes.layout-3 h3,
		.dt-iconboxes.layout-3 span,
		.dt-iconboxes-4:hover .dt-section-icon i:hover,
		.dt-iconboxes.layout-6 i,
		.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon {
		  color: #6d2770 !important;
		}
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
		  border-color: #6d2770 !important;
		}
		.dt-iconboxes span:hover,
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,
		.dt-iconboxes-2:hover i,
		.dt-iconboxes.layout-3 span:hover,
		.dt-iconboxes-4:hover .dt-section-icon,
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,
		.dt-iconboxes.layout-6:hover {
		  background-color: #6d2770 !important;
		}
		.dt_team_custom_item .profile-scocial a:hover,
		.dt_team_custom_item .profile-scocial i:hover {
		  color: #6d2770;
		}
		.price-4-col.featured, .price-3-col.featured {
		  background-color: #6d2770;
		}
		.price-4-col.featured .hover-tip:before, .price-3-col.featured .hover-tip:before,
		.price-4-col.featured .hover-tip:after, .price-3-col.featured .hover-tip:after {
			border-bottom-color: #4c1b4e;
		}
		.price-4-col.featured .plan-action:before, .price-3-col.featured .plan-action:before,
		.price-4-col.featured .plan-action:after, .price-3-col.featured .plan-action:after {
			border-top-color: #4c1b4e;
		}
		.dt-pricing-table .price-4-col .btn-active,
		.dt-pricing-table .price-3-col .btn-active {
		  background-color: #6d2770;
		}
		.dt-pricing-table .price-4-col .btn-active:hover,
		.dt-pricing-table .price-3-col .btn-active:hover {
		  background-color: #571f59;
		}
		.mejs-container .mejs-controls .mejs-horizontal-volume-current,
		.mejs-container .mejs-controls .mejs-time-loaded {
		  background-color: #6d2770 !important;
		}

		#dt-menu li a:hover,
		#dt-topbar-menu-left li a:hover,
		#dt-topbar-menu-right li a:hover, 
		#dt-menu ul.sub-nav li:hover > a,
		#head-page #dt-menu > ul > li > a:hover,
		#head-page.reveal #dt-menu > ul > li > a:hover,
		#head-page.reveal.alt #dt-menu > ul > li > a:hover,
		.home #head-page #dt-menu > ul > li > a:hover,
		.home #head-page.reveal #dt-menu > ul > li > a:hover,
		.home #head-page.reveal.alt #dt-menu > ul > li > a:hover,
		.home #head-page.reveal:not(.alt) #dt-menu > ul > li > a:hover,
		.home #head-page.reveal:not(.alt) #dt-menu a.search_btn:hover {
			color: #6d2770;
		}

		@media (max-width: 991px) {
			#head-page #dt-menu > ul > li > a:hover,
			#head-page.reveal #dt-menu > ul > li > a:hover,
			#head-page.reveal.alt #dt-menu > ul > li > a:hover {
				color: #6d2770 !important;
			}
		}

		@media (min-width: 767px) {
			#dt-menu ul li:hover > a {
				color: #6d2770;
			}
		}
		#dt-menu a.search_btn:hover {
		    color: #6d2770 !important;
		}
		#dt-topbar-menu-left ul li:hover > a {
		    color: #6d2770;
		}
		#dt-topbar-menu-left .toggle-sub {
		  background: #6d2770;
		}
		#dt-topbar-menu-left li:hover > .toggle-sub {
		  color: #6d2770;
		}
		#dt-topbar-menu-left ul li:first-child {
		    border-top: 3px solid #6d2770 !important;
		  }

		#dt-topbar-menu-right ul li:hover > a {
		    color: #6d2770;
		}
		#dt-topbar-menu-right .toggle-sub {
		  background: #6d2770;
		}
		#dt-topbar-menu-right li:hover > .toggle-sub {
		  color: #6d2770;
		}

		.select.select-theme-default .select-options .select-option:hover, .select.select-theme-default .select-options .select-option.select-option-highlight {background: #6d2770;}

		footer#footer .dt_widget_portfolio_posts .post-item figure figcaption {
		  background: rgba(54,19,56, 0.6);
		}
		.sidebar .dt_widget_portfolio_posts .portfolio_wrapper .post-item figure figcaption {
		  background: rgba(54,19,56, 0.6);
		}
		.dt_widget_featured_posts .post-item figure figcaption {
		  background: rgba(54,19,56, 0.6);
		}
		.sidebar .widget_calendar a:hover {
		  color: #4c1b4e;
		}


		.dt-iconboxes.layout-7:hover i{
		  border-color: #461948 !important;	
		}
		.dt-iconboxes.layout-7 i,
		.dt-iconboxes.layout-8 i {
		  color: #6d2770;	
		}

		@media (max-width: 768px) {
		  #footer-left {
		    border-bottom: solid 1px #2b0f2c;
		  }
		}
		.dt-iconboxes-4:hover { 
			background-color: #571f59; 
		}

		.sidebar .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover,
		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover {
		  background-color: #6d2770;
		}

		.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		  background-color: #6d2770;
		}

		.border-color-primary, 
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
		  border-color: #6d2770;
		}
		.box-main-color .img-blank {
		  background-color: #6d2770;
		}
		.link-color-primary, 
		#dt-menu #menu-main-menu .current-menu-parent > a,
		#head-page.reveal #dt-menu > ul > li.current-menu-item > a,
		#head-page.reveal.alt #dt-menu > ul > li.current-menu-item > a,
		.home #head-page.reveal #dt-menu > ul > li.current-menu-item > a,
		.home #head-page.reveal:not(.alt) #dt-menu > ul > li.current-menu-item > a,
		.home #head-page.reveal.alt #dt-menu > ul > li.current-menu-item > a,
		#head-page.reveal #dt-menu > ul > li.current-menu-ancestor > a,
		#head-page.reveal.alt #dt-menu > ul > li.current-menu-ancestor > a,
		#head-page.reveal #dt-menu ul li.current-menu-item > a,
		#head-page.reveal.alt #dt-menu ul li.current-menu-item > a,
		#head-page.reveal #dt-menu ul li.current-menu-ancestor > a,
		#head-page.reveal.alt #dt-menu ul li.current-menu-ancestor > a,
		.woocommerce nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce nav.woocommerce-pagination ul li a.next:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.next:hover,
		.current-menu-item > a,
		.current-menu-item > a > span {
		  color: #6d2770;
		}
		.background-color-primary,
		.dt-icon-square.primary-color, 
		.dt-icon-circle.primary-color, 
		.dt-icon-ghost.primary-color, 
		.sidebar .widget_text .social-circled li:hover, 
		#footer .container .widget_text .social-circled li:hover, 
		#featured-work-navbar #featured-filter.dt-featured-filter li.active a, 
		.owl-custom-pagination .owl-page.active i, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon:after, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,  
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page nav.woocommerce-pagination ul li span.current, 
		.woocommerce #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a:hover, 
		.woocommerce #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page nav.woocommerce-pagination ul li a:focus, 
		.woocommerce #content nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:focus, 
		#sequence ul li .btn-cta:after, .dt-iconboxes-4, .dt-iconboxes span:hover, 
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon, .dt-iconboxes-2:hover i, 
		.dt-iconboxes.layout-3 span:hover, .dt-iconboxes-4:hover .dt-section-icon, 
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon, 
		.dt-iconboxes.layout-6:hover, 
		.dt-iconboxes.layout-3 span:hover {
		  background: none repeat scroll 0 0 #6d2770;
		}
		.bulat2 {
		  background: none repeat scroll 0 0 #6d2770;
		}
		#featured-work-navbar #featured-filter.dt-featured-filter li.active {
		  border: 1px solid #6d2770 !important;
		}
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
		  background-color: #6d2770;
		  border-color: #6d2770;
		}
		.container .owl-theme .owl-controls .owl-page span {
		  background-color: #6d2770;
		  border-color: #6d2770; 
		}
		.owl-theme .owl-controls .owl-page.active span {
		  border-color: #6d2770; 
		}
		.container .carousel-content .carousel-indicators li {
		  	background-color: #6d2770;
		  	border-color: #6d2770; 
		}
		.container .carousel-content .carousel-indicators .active {
		  	border-color: #6d2770; 
		}
		.dt-iconboxes span:hover {
		  	border-color: #6d2770;
		}
		#dt-menu .sub-nav li.current-menu-item,
		#dt-menu .sub-nav li:hover {
		  border-color: #6d2770;
		}
		.dt_vertical_tab .vertical-nav-tab > li > div i { color: #6d2770; }
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-active .ui-icon:after {
			color: #6d2770;
		}
		.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
			background: none repeat scroll 0 0 #6d2770;
		}

		.btn.btn-link { color: #6d2770; }
		.btn.btn-link:hover { color: #6d2770; }
		#footer .widget-title h3:after { border-top: 2px solid #6d2770; }

		.woocommerce #content div.product p.price, 
		.woocommerce #content div.product span.price, 
		.woocommerce div.product p.price, 
		.woocommerce div.product span.price, 
		.woocommerce-page #content div.product p.price, 
		.woocommerce-page #content div.product span.price, 
		.woocommerce-page div.product p.price, 
		.woocommerce-page div.product span.price {
			color: #6d2770;
		}
		.secondary_color_bg { background-color: #edc00b; }
		.secondary_color_text { color: #edc00b; }
		.secondary_color_border { border-color: #edc00b; }

		.secondary_color_button, .btn-color-secondary {
		  background-color: #edc00b;
		}
		.background-color-secondary, .dt-icon-circle.secondary-color, .dt-icon-ghost.secondary-color, .dt-icon-square.secondary-color, #sequence ul.sequence-canvas li .slide-title:after {
			 background: #edc00b;
		}
		:selection {
		  background: #edc00b;
		}
		::selection {
		  background: #edc00b;
		}
		::-moz-selection {
		  background: #edc00b;
		}
		.woocommerce.widget_product_tag_cloud li:hover {
		  background-color: #edc00b;
		}
		.woocommerce ul.products li.product .onsale:after,
		.woocommerce-page ul.products li.product .onsale:after,
		.woocommerce span.onsale:after,
		.woocommerce-page span.onsale:after {
		  border-bottom: 40px solid #edc00b;
		}
		a {
		  color: #edc00b;
		}
		.postinfo a:hover { color: #edc00b;	}
		a:hover, a:focus { color : #bd9908; }
		h1 a:hover,
		h2 a:hover,
		h3 a:hover,
		h4 a:hover,
		h5 a:hover,
		h6 a:hover,
		h1 a:focus,
		h2 a:focus,
		h3 a:focus,
		h4 a:focus,
		h5 a:focus,
		h6 a:focus,
		.portfolio-type-text .portfolio-item .portfolio-termlist a
		 {
		  color: #edc00b;
		}
		#dt-topbar-menu-left li .toggle-sub:hover {
		  color: #edc00b;
		}
		#dt-topbar-menu-left a.search_btn:hover {
		    color: #edc00b;
		  }
		#dt-topbar-menu-right li .toggle-sub:hover {
		  color: #edc00b;
		}
		#dt-topbar-menu-right a.search_btn:hover {
		    color: #edc00b;
		  }
		footer#footer .widget_calendar a {
		  color: #edc00b;
		}
		footer#footer .widget_recent_comments a:hover {
		  color: #edc00b;
		}
		.sidebar a:hover {
		  color: #edc00b;
		}
		.sidebar .dt-widget-twitter .sequence-twitter a {
		  color: #edc00b;
		}
		.widget_recent_comments a:hover {
		  color: #edc00b;
		}
		.share-button label span {
		  color: #edc00b !important;
		}
		#top-bar a:hover {
		  color: #edc00b;
		}
		.dt-section-head header i {
		  background: #edc00b;
		}
		.progress_bars i {
		  background-color: #edc00b;
		}
		.post-masonry li.isotope-item .isotope-inner .comment-count i:before {
		  color: #edc00b;
		}
		.post-masonry li.isotope-item .post-info .author a {
		  color: #edc00b;
		}

		.box-secondary-color .img-blank {
		  background-color: #edc00b;
		}
		.bulat1 {
		  background: none repeat scroll 0 0 #edc00b;
		}
		.tertier_color_bg {background-color: #6d2770; }
		.footer-left { color: #edc00b; }
		.footer-right { color: #edc00b; }
		footer#footer a { color: #edc00b; }
		#footer .widget-title { color: #edc00b; }

		#footer .container .widget_text .social-circled li,
		#footer .container .widget_text .social-circled li:last-child,
		#footer .woocommerce ul.cart_list li,
		#footer .woocommerce ul.product_list_widget li,
		#footer .woocommerce-page ul.cart_list li,
		#footer .woocommerce-page ul.product_list_widget li,
		#footer .woocommerce.widget_product_categories li,
		footer#footer .widget_tag_cloud .tagcloud .tag,
		footer#footer .dt_widget_tabs .nav-tabs li a,
		footer#footer .dt_widget_tabs .tab-pane .rowlist,
		footer#footer .dt_widget_accordion .panel-heading,
		footer#footer .dt_widget_accordion .panel-body,
		#footer .widget_categories ul li,
		#footer .widget_recent_entries ul li,
		#footer .widget_recent_comments ul li,
		#footer .widget_rss ul li,
		#footer .widget_meta ul li,
		#footer .widget_nav_menu ul li,
		#footer .widget_archive ul li,
		#footer .widget_text ul li,
		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag {
		  border-color: rgba(237,192,11, 0.4);
		}

		footer#footer .widget_text ul.list-inline-icon li {
		  border: 1px solid rgba(237,192,11, 0.4);
		}

		footer#footer .widget_search {
		  color: #edc00b;
		}

		footer#footer .widget_search #s {
		  border: 1px solid rgba(237,192,11, 0.4);
		  color: #edc00b;
		}

		footer#footer .select-target.select-theme-default {
	  		border: 1px solid rgba(237,192,11, 0.4);
		}

		footer#footer .dt_widget_accordion .panel-heading {
		  color: #edc00b;
		}
		
		footer#footer .widget_recent_comments a {
		  color: rgba(237,192,11, 0.4);
		}

		footer#footer .woocommerce.widget_product_search #s {
		  border: 1px solid rgba(237,192,11, 0.4);
		}
.home .menu_background_color { background-color: #6d2770; }.home #head-page.reveal.menu_background_color { background-color: #ffffff; }.home #head-page.reveal.alt.menu_background_color { background-color: #6d2770; }@media (max-width: 991px) { .home #head-page { background: #6d2770; }}@media (max-width: 991px) { .home #head-page.reveal.alt { background: #6d2770; }}@media (max-width: 991px) { .home #head-page.reveal { background: #ffffff; }}.menu_background_color { background-color: #6d2770; }#head-page.reveal.menu_background_color { background-color: #ffffff; }#head-page.reveal.alt.menu_background_color { background-color: #6d2770; }@media (max-width: 991px) { #head-page { background: #6d2770; }}@media (max-width: 991px) { #head-page.reveal.alt { background: #6d2770; }}@media (max-width: 991px) { #head-page.reveal { background: #ffffff; }}#top-bar {color:#edc00b;}#head-page {color:#edc00b;}#head-page:not(.reveal) #mobile-header label.toggle { color:#edc00b;}#head-page.reveal.alt #mobile-header label.toggle { color:#edc00b;}#head-page.reveal.alt #mobile-header label.toggle:hover { color:#edc00b;}#head-page.reveal.alt #dt-menu > ul > li > a { color:#edc00b;}#head-page.reveal.alt #dt-menu a.search_btn { color:#edc00b;}#head-page #dt-menu > ul > li > a {color:#edc00b;}#head-page #dt-menu a.search_btn {color:#edc00b;}#top-bar a {color:#edc00b;}#top-bar { border-bottom: 1px solid rgba(237,192,11, 0.1) }#head-page.reveal #dt-menu > ul > li > a { color:#ffffff;}#head-page.reveal #dt-menu a.search_btn { color:#ffffff;}#head-page.reveal #mobile-header label.toggle { color:#ffffff;}#head-page.reveal #mobile-header label.toggle:hover { color:#ffffff;}.home #head-page.reveal:not(.alt) #dt-menu > ul > li > a { color:#ffffff;}.home #head-page.reveal:not(.alt) #dt-menu a.search_btn { color:#ffffff;}#mobile-header { color:#ffffff;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle { color:#ffffff;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle:hover { color:#ffffff;}.home #top-bar {color:#edc00b;}.home #head-page {color:#edc00b;}.home #head-page.reveal.alt #dt-menu > ul > li > a {color:#edc00b;}.home #head-page.reveal.alt #dt-menu a.search_btn {color:#edc00b;}.home #head-page:not(.reveal) #mobile-header label.toggle {color:#edc00b;}.home #head-page.reveal.alt #mobile-header label.toggle {color:#edc00b;}.home #head-page.reveal.alt #mobile-header label.toggle:hover {color:#edc00b;}.home #head-page #dt-menu > ul > li > a {color:#edc00b;}.home #head-page #dt-menu a.search_btn {color:#edc00b;}.home #top-bar a {color:#edc00b;}.home #top-bar { border-bottom: 1px solid rgba(237,192,11, 0.1) }body.dt_custom_body { background-color: #ffffff; }body.dt_custom_body { color: #222222; }		@media(min-width: 768px) {
			#floatMenu {
				position: fixed;
				right: 0px;
				top: 200px;
			  	background-color: #ecf0f1;
			}
		}
	#banner-section .row {top: 120px;}		@media(min-width: 992px) {
			#dt-menu > ul > li { line-height: 6em;}
		}
	.reveal.alt #dt-menu.dt-menu-center > ul { margin-top: 200px; }
	.modal_preloader { background-color: #6d2770; }.ball_1 { background-color: #cb2025; }.ball_2 { background-color: #f8b334; }.ball_3 { background-color: #00a096; }.ball_4 { background-color: #97bf0d; }
/* custom css generate from your custom css code*/
                body{
height: 100%;}
#dt-menu > ul > li > a:hover {
color:#ffffff !important;            